/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
 
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
	section {
		height: auto !important;
	}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
	section {
		height: auto !important;
		padding: 50px 0px !important;
	}
	.section-2-bg {
		background-position: center !important;
	}
	h1 {
		font-size: 6vh !important;
	}
	h2 {
		font-size: 5.5vh !important;
	}
	h3, span {
		font-size: 4.5vh !important;
	}
	h4 {
		font-size: 4vh !important;
	}
	p, td {
		font-size: 3vh !important;
	}
	.carousel {
		margin: 25px auto;
		padding: 0 25px !important;
	}
	.carousel .item .img-box {
		width: 98% !important;
		height:  auto !important;
		margin: 0 auto;
		padding: 5px;
	}
	.carousel-control i {
		font-size: 28px;
		line-height: 24px;
	}
	footer p,a {
		font-family: 'Quicksand', sans-serif;
		font-size: 12px !important;
		font-weight: 500;
		color: #FFFFFF;
		margin: 0px;
		text-decoration: none;
	}
	footer span {
		font-family: 'Quicksand', sans-serif;
		font-size: 12px !important;
		font-weight: 700;
		color: #FFFFFF;
		margin: 0px;
	}
	footer a:hover{
		font-family: 'Quicksand', sans-serif;
		font-size: 12px;
		font-weight: 500;
		color: #14A9BA !important;
		margin: 0px;
		text-decoration: none;
	}
}